Bug 216637 - Just reporting a bug problem in fedora core 6
Just reporting a bug problem in fedora core 6
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 04:48 EST by Sean Dean
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 16:28:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Report of a bug (2.08 KB, application/octet-stream)
2006-11-21 04:48 EST, Sean Dean
no flags Details

  None (edit)
Description Sean Dean 2006-11-21 04:48:59 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sean Dean 2006-11-21 04:48:59 EST
Created attachment 141746 [details]
Report of a bug
Comment 2 Jeremy Katz 2006-11-27 17:19:23 EST
Is this reproducible for you?
Comment 3 Jeremy Katz 2007-04-09 16:28:36 EDT
Closing due to lack of activity

Note You need to log in before you can comment on or make changes to this bug.